Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: [email-masked]
Date: Sat, 9 Mar 2002 13:22:40 EST

In a message dated 3/9/2002 10:15:09 AM Central Standard Time, 
[email-masked] writes:

> {su'o broda cu brode} = {su'o lo ro broda cu brode} 
> 
> That then logically entails {su'o lo su'o broda cu brode}.
> 

It does in Lojban, but it ought not in Llamban, since {ro} lacks existential 
import. I presume the inference makes use of the common external {su'o} to 
make the leap, but if that works then the representation of A- as {ro broda} 
is going to fail since it will have existential import too. Admittedly, this 
depends upon a rinciple that is not xorxes, but is the only one I can find 
that explains any of his suggestions in Lojban terms (but then I know that 
they are not on Lojban terms, so why try?).